<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- Default CSS -->
    <link rel="stylesheet" href="css/driect.css" crossorigin="anonymous" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>
</head>
<body>

    <section class="driect-wrap">
        <div class="container">
            <h1 class="logo"><a href="https://websosanh.vn" title=""><img src="images/logo-gray.png" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
            <div class="driect-text">
                <p>Bạn đang chuyển đến trang bán sản phẩm</p>
                <p>"Pin Mobell Rock 2" tại shopee.vn!</p>
            </div>
            <div class="driect-loading">
                <div class="driect-load-text">Vui lòng chờ trong vòng</div>
                <div class="driect-load-wrap">
                    <svg id="driectLoad" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" viewBox="0 0 60 60" x="0px" y="0px">
                        <circle cx="30" cy="30" r="28" id="loading-inner" />
                    </svg>
                    <span id="driectTimer">5s</span>
                </div>
            </div>
            <div class="driect-link"><a href="#" title="">Chuyển đến trang ngay lập tức</a></div>
            <div class="driect-note">
                <p>Lưu ý: Giá sản phẩm đang thấp hơn đáng kể so với mặt bằng chung. Vui lòng kiểm tra kỹ để tránh mua phải hàng nhái, hàng kém chất lượng.</p>
            </div>
            <div class="driect-back-home"><a href="#">Quay lại trang so sánh giá của websosanh.vn</a></div>
        </div>
    </section>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" crossorigin="anonymous"></script>
    <script src="js/driect.js" crossorigin="anonymous"></script>
</body>
</html>